
#service-banner {
  background: #000;
}


.trustly-checkout-button {
  background-position: -560px 0;
}

.trustpay-checkout-button {
  background-position: -600px 0;
}

.unionpay-checkout-button {
  background-position: -640px 0;
}

.wallet_RU-checkout-button {
  background-position: -680px 0;
}

.sepadirectdebit-checkout-button {
  background-position: -720px 0;
}

.directdebit_NL-checkout-button {
  background-position: -760px 0;
}

.social-sticky {
	top: 168px;
}

.list .social-sticky {
	top: 205px;
}

.product a.quickview {
 display: none;
}

.slider-set .rsArrow {
	height: 50px;
	width: 50px;
}

.slider-set .rsArrowRight {
	    background-position: -47px -96px;
}

.slider-set .rsArrowLeft {
	background-position: 0px -96px;
}


/* change strip banners */
.text-block-stripBanner {
  background: #03dca2!important;
}

.columns-set.columns-set-hut1180-3col-112 .media-block.hut1180-2top {
 margin: 0;
}

.set-product-carousel .item:nth-child(n + 3) {
  margin: 0;
}

.set-product-carousel .column-span8 {
  width: 379px;
}

.section-brands .left-rail {
  display: none;
}
